Jump to: navigation, search

Revision history of "Talk:XQDT/Installation"

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

  • (cur | prev) 00:49, 10 March 2014ben.jetpen.com (Talk | contribs). . (198 bytes) (+198). . (Created page with "On Eclipse Kepler, it appears as though DLTK has been upgraded to 5.0.0, while the latest XQDT depends on DLTK [3.0.0,4.0.0], so it is not compatible. Has XQDT development bee...")